  import junit.framework.*;
  
  /*
   * Mingid Testid
   */
  public class AriKlassiTest extends TestCase{  	
  	public static void main(String[] argumendid){
    	junit.textui.TestRunner.run(new TestSuite(Kontroll.class));
  	}
  }